Skip to Content

No Credentials found when upgrading CommonsCryptolib

Hello,

We tried to upgrade to the latest version of CommonsCryptolib (8.5.4) and we got an the issue with all RFC destinations configured with SNC:

No credentials were supplied Unable to establish the security context.

The library upgraded was from the kernel. Any help please?

Regards,

Mehdi

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    Oct 18, 2016 at 06:50 AM

    Hi Mehdi, what was the version you upraded from?

    There already is a new version CCL 8.5.5 which fixes an RFC problem of older 8.5.x versions. Perhaps this is what are you experiencing.

    Have a look at https://launchpad.support.sap.com/#/notes/2365041 symptom #3. You would have to download CCL 8.5.5 separtely from the kernel currently.

    But if you come from much older versions there might be other issues.

    Regards, Lutz

    Add comment
    10|10000 characters needed characters exceeded